Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-SU-2013:0641-1: moderate: puppet: security fixes
openSUSE Security Update: puppet: security fixes
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:0641-1
Rating: moderate
References: #809839
Cross-References: CVE-2013-1640 CVE-2013-1652 CVE-2013-1653
CVE-2013-1654 CVE-2013-1655 CVE-2013-2274
CVE-2013-2275
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes 7 vulnerabilities is now available.

Description:

Various security issues were fixed in puppet.

CVE-2013-1655 CVE-2013-2275 CVE-2013-1640 CVE-2013-1652
CVE-2013-1653 CVE-2013-1654 CVE-2013-1655 CVE-2013-2274
CVE-2013-2275


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-62

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

puppet-2.6.17-29.1
puppet-server-2.6.17-29.1


References:

http://support.novell.com/security/cve/CVE-2013-1640.html
http://support.novell.com/security/cve/CVE-2013-1652.html
http://support.novell.com/security/cve/CVE-2013-1653.html
http://support.novell.com/security/cve/CVE-2013-1654.html
http://support.novell.com/security/cve/CVE-2013-1655.html
http://support.novell.com/security/cve/CVE-2013-2274.html
http://support.novell.com/security/cve/CVE-2013-2275.html
https://bugzilla.novell.com/809839


< Previous Next >
This Thread
  • No further messages